<div class="col-md-12" id="divBusquedaAvanzada">
  <div class="Panel">
    <div class="PanelHeader">Busqueda Avanzada</div>
    <div class="PanelBody" style="overflow-y:hidden;overflow-x:auto;">
      <div class="col-md-2">
        <div style="padding:5px 5px 5px 5px;">
          <select id="cmbEntidadFederativa" class="form-control" onchange="actualizar_indicadoresATM();selectEntidadMapa(this);">
            <option value="-1" selected>Todas los Estados</option>
          </select>
        </div>
      </div>
      <div class="col-md-2">
        <div style="padding:5px 5px 5px 5px;">
          <select id="cmbPeriodo" class="form-control" onchange="actualizar_indicadoresATM();drawRegionsMap();">
          </select>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="col-md-6">
  <div class="Panel">
    <div class="PanelHeader">Gráfica de Tendencia</div>
    <div class="PanelBody" style="overflow-y:hidden;overflow-x:auto;">
        <div id="chart_indicadoresATM" class="chart"></div>
    </div>
  </div>
</div>
<div class="col-md-6">
  <div class="Panel">
    <div class="PanelHeader">Mapa Informacional</div>
    <div class="PanelBody" style="overflow-y:hidden;overflow-x:auto;" align="center">
      <div id="mapa">
      </div>
    </div>
</div>
</div>
<script src="js/mapa.js"></script>
<script src="js/indicadoresMapa.js"></script>
